Subject: RE: Iceland commitment letter for new service 30083445
From: Ryan Nakano <[email-masked]>
To: Rob Kerth <[email-masked]>
Date: Thu, 3 Mar 2011 20:54:49 +0000

Rob,

Your notification has been created,

DS#: 30498018

If you need a panel spot, please let me know and we can meet out in the field.   Jack says he discussed with you previously about a good place for the panel location.  Please place the panel in that corner location (about 3' from corner) so that we may be able to move the new service easily to pole UD127780.  Also make sure that the current set-up has a clear path coming from the platform bank.  Please see attached Electrical Service Requirement booklet. Your panel will be required to have a factory installed test bypass.

Let me know if you have any questions.

Thanks.

Ryan Nakano
SMUD Engineering Designer
916-732-6001   MS E-204
[email-masked]<mailto:[email-masked]>

From: Rob Kerth [mailto:[email-masked]]
Sent: Wednesday, March 02, 2011 2:54 PM
To: Ryan Nakano
Cc: Jack Graham; Charles Berry
Subject: Re: Iceland commitment letter for new service 30083445

hi again,

That's right, 200A 120/208V, 3 phase 4 wire.

I appreciate the offer on the expedited service but I don't think it is necessary.  About 20 feet from the ice rink, there is a transformer bank mounted between two poles on the property already that provides power to American Ice.  It has existing taps that used to feed Iceland before the fire.  It is 240/120, 3 phase, 4 wire.

I'll build the iceland equipment so that it can hook up to either the 240v or the 208V service.  I think you can just hook up the 240V until you are ready with the new service, then just swap it over.  I'll make sure the periscope is tall enough that it can attach across the alley in back.

Do you think this will work?

/Rob

On 3/2/2011 2:36 PM, Ryan Nakano wrote:
Hi Rob,

I just wanted to confirm the panel size that you will be requiring for your permanent service for Iceland.

200A for 120/208V, 3 phase, 4-wire, Overhead Service?

Instead of having you set up a temporary panel, we were wondering if it would be ok to expedite your job to approximately the end of this month?  That way you won't to spend extra money on any changes in the future.

Let me know what you think.

Thanks.

Ryan Nakano
SMUD Engineering Designer
916-732-6001   MS E-204
[email-masked]<mailto:[email-masked]>

From: Rob Kerth [mailto:[email-masked]]
Sent: Wednesday, March 02, 2011 12:00 PM
To: Ryan Nakano
Cc: Jack Graham; Charles Berry
Subject: Re: Iceland commitment letter for new service 30083445

Hi Folks,

That sounds great by me.  I'm guessing that SMUD can still just hook us back up to the old 240/120v service until the new one is done.  I think the City will sign off on our permit next week.

The 208/120V service hook up is a low priority for us if you have others who need it done sooner.  Hooking up to the old service is a high priority though.  We'd like to start skating at night.

Thanks,

/Rob

On 3/1/2011 1:34 PM, Ryan Nakano wrote:
Rob Keith,

The job has been submitted to the utilities company and is currently awaiting their response.  In the meantime, the job is being designed.  I estimate that the job will be performed by our construction crews around mid-May.

Let me know if you have any further questions and feel to check back with a status update.

Thanks.

Regards,

Ryan Nakano
SMUD Engineering Designer
916-732-6001   MS E-204
[email-masked]<mailto:[email-masked]>

From: Jack Graham
Sent: Thursday, February 24, 2011 12:50 PM
To: Rob Kerth
Cc: Ryan Nakano; Charles Berry
Subject: RE: Iceland commitment letter for new service

Hi Rob,

SMUD provides the overhead service conductors and connects at your weatherhead.  I'll ask the SMUD designer Ryan to provide you a schedule when SMUD should be installing the 120/208V 3 phase pole bolted transformers for your permanent service connection.

Thx
Jack

From: Rob Kerth [mailto:[email-masked]]
Sent: Thursday, February 24, 2011 11:26 AM
To: Jack Graham
Subject: Re: Iceland commitment letter for new service

hi Jack,

Thank you for getting this to me so quickly and I'm sorry for the late reply.

I think at long last I'll be submitting final plans to the City tomorrow.  They have seen them all before and tentatively approved them, so I don't think final approval will take long.

It will probably take us two weeks or so to finish the very modest installation that we have planned.  All we're powering now is some area and safety lighting.

I don't know what your lead time is.  I think the simplest thing to do would be to hook up to the 120/240V service that exists with long enough feeds that you can just move them to the new service when you get it done.  This would minimize the coordinating that we need to do.  I'm still doing this with all volunteers so organizing is a day-to-day challenge.

On the service conductors from the utility to the weatherhead attachment point--I'm assuming that I need to supply them.  What type and gauge should I get?  I can figure out the length that will accommodate either installation.

Thanks again,

/Rob

On 1/11/2011 4:58 PM, Jack Graham wrote:
Hi Rob,
When local agency requests a commitment, what they're asking for is an AIC letter from SMUD.  I have attached two AIC  letters one for only the 200A Iceland panel and one for a combined 800A panel in case you want to plan for the future of the ice company coming from future pad mounted transformer.  Regarding the temporary connection from the 120/240V, this was my thought to try to meet your November opening.  Since this is past and we have had some time to process this job, I'm hoping we can install the 120/208V 3 phase transformers to go right to this service.  I'll let you know when this looks like this will happen.  When do you anticipate you will have your new 200A panel installed and approved by the City?

Jack Graham

Engineering Designer
New Services/Distribution Services
1708 59th Street, Sacramento, CA   95819-4628
(916) 732-6643/(916) 732-5810 fax

From: Rob Kerth [mailto:[email-masked]]
Sent: Tuesday, January 11, 2011 4:00 PM
To: Jack Graham
Subject: Iceland commitment letter for new service

hi Jack,

A few months back we met at Iceland and talked over restoring the electrical service to the rink.  We are plodding forward with this and have finally got plans before the City for review.  They are asking for a commitment letter from SMUD prior to issuing the permit.

Could you let me know how I go about getting one of these letters?

I'm not sure if you need this number or not, but hand-written on the cover of the green booklet you gave me, Eng. Spec. T0004, is SMUD Notification #30476452.

The summary of the project is that we would install a new 200A,  3 phase system in Iceland connected to the former 3p, 4w, 240V high leg delta system currently installed there.  All load centers in Iceland will be marked accordingly.  At some point in the future, probably in 2011, SMUD will install a new 200A transformer installation on the nearby distribution line.  At this time, the Iceland service will be moved to the new SMUD connection point and the load center labeling will be changed accordingly to show a 200A, 208V, 3P service.  The City is fine with this proposal.

Thanks again,

/Rob